[vinci-recording]
exten = s,1,NoOp(=== Recording calls ===)
same = n(noagi),Set(ipbx_name=xivo)
same = n,Set(recordingid=${ipbx_name}_${CALLERID(num)}-${STRFTIME(${EPOCH},,%Y%m%d%H%M%S)}-${UNIQUEID})
same = n,MixMonitor(/var/spool/recording/audio/${recordingid}.wav,b,/usr/bin/mp3-synchronize-file,^/var/spool/recording/audio/${recordingid}.wav)
same = n,CelGenUserEvent(ATTACHED_DATA,recording=${recordingid})
same = n(end),Return()

